Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 16:30:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi.. Can  I  change the  collection  point ? I want to collect my orders in
Centrepoint AVENUES  . I mistakenly choose the  wrong collection point .
I'm sorry for that. I hope  I can collect my orders in CENTREPOINT AVENUES.

THANK YOU SO MUCH.

On Sun, 12 Feb 2023, 13:29 Centrepoint, <[email-masked]>
wrote:

> Your order number is 8414388373 | Click here
> <https://www.centrepointstores.com/kw/en/my-account/order/8414388373?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> to view in browser
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
>
> Your order has been successfully placed.
>
> Hi Alex Butron, thanks for shopping with us.
> For your reference, your order number is 8414388373
> <https://www.centrepointstores.com/kw/en/my-account/order/8414388373?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> Head to your selected collection point with a copy of the email or text
> message, along with your ID card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq
> mosque,
> Address :
>
> Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque,, Block
> No 4, Hawally, Hawally, Kuwait
> Phone Number: 965-5664-7464
> Working hours :
>
> Saturday - Friday (10:00AM - 10:30PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Mutawa%20Tower,%20Tunisia%20street,%20Block%204,%20Next%20to%20Al%20sadiq%20mosque,,%20Block%20No%204,%20Hawally,%20Hawally,%20Hawally,%20Kuwaitutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 2862
> shereemae amoy
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/158414508?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> BABYSHOP
> Juniors 20-Piece Breast Milk Storage Bag Set
> Color: Transparent
> Quantity: 1 KWD 1.96
>
> <https://www.centrepointstores.com/kw/en/p/165192044?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> BABYSHOP
> Juniors Printed Sleepsuit - Set of 3
> Color: Multicolour
> Size: 6-9 mths
> Quantity: 1 KWD 5.2
> Subtotal: * KWD 7.16*
> Savings: *- KWD 0.84*
> *Total* *KWD 7.16*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 28 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/kw/en/my-account/loyalty>
> <https://www.centrepointstores.com/kw/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699949